--- 
AfterStep: Graphical desktop/Other
CImg: Graphics
Propaganda-For-E: Graphical desktop/Other
Propaganda-Vol1: Graphical desktop/Other
Propaganda-Vol10: Graphical desktop/Other
Propaganda-Vol11: Graphical desktop/Other
Propaganda-Vol12: Graphical desktop/Other
Propaganda-Vol13: Graphical desktop/Other
Propaganda-Vol14: Graphical desktop/Other
Propaganda-Vol2: Graphical desktop/Other
Propaganda-Vol3: Graphical desktop/Other
Propaganda-Vol4: Graphical desktop/Other
Propaganda-Vol5: Graphical desktop/Other
Propaganda-Vol6: Graphical desktop/Other
Propaganda-Vol7: Graphical desktop/Other
Propaganda-Vol8: Graphical desktop/Other
Propaganda-Vol9: Graphical desktop/Other
QtPixmap: Graphical desktop/Other
SweetHome3D: Graphics
WindowMaker: Graphical desktop/WindowMaker
adesklets: Graphical desktop/Other
agave: Graphics
akonadi-googledata: Graphical desktop/KDE
alltray: Graphical desktop/Other
amide: Graphics
andromeda: Graphical desktop/Other
animata: Graphics
aoi: Graphics
aqsis: Graphics
assimp: Graphics
avant-window-navigator: Graphical desktop/GNOME
bangarang: Graphical desktop/KDE
bbkeys: Graphical desktop/Other
bblaunch: Graphical desktop/Other
billreminder: Graphical desktop/GNOME
birt: Graphics
bluecurve-theme: Graphical desktop/GNOME
bubblemon: Graphical desktop/WindowMaker
cairo-clock: Graphical desktop/GNOME
cairo-dock: Graphical desktop/Other
cairo-dock-help: Graphical desktop/Other
caja-sendto-bluetooth: Graphical desktop/GNOME
candido-themes: Graphical desktop/GNOME
cantata: Graphical desktop/KDE
cinnamon: Graphical desktop/GNOME
cinnamon-browser-plugins: Graphical desktop/GNOME
clara: Graphics
cog: Graphical desktop/GNOME
colibri: Graphical desktop/KDE
colord-kde: Graphics
contour: Graphical desktop/KDE
converseen: Graphics
curconvd: Graphical desktop/KDE
cursor_themes: Graphical desktop/Other
darktable: Graphics
declarative-plasmoids: Graphical desktop/KDE
delaboratory: Graphics
desktop-data-model: Graphical desktop/GNOME
devede: Graphical desktop/Other
devicesync: Graphical desktop/KDE
digicamerge: Graphics
docker: Graphical desktop/Other
dot2tex: Graphics
drakclick: Graphical desktop/KDE
dwm: Graphical desktop/Other
dxf2fig: Graphics
e: Graphical desktop/Enlightenment
e17_themes: Graphical desktop/Enlightenment
e_modules: Graphical desktop/Enlightenment
eatmonkey: Graphical desktop/Xfce
echo-icon-theme: Graphical desktop/Other
ecore: Graphical desktop/Enlightenment
edb: Graphical desktop/Enlightenment
ede: Graphical desktop/Other
editje: Graphical desktop/Enlightenment
edje: Graphical desktop/Enlightenment
eet: Graphical desktop/Enlightenment
eeze: Graphical desktop/Enlightenment
efreet: Graphical desktop/Enlightenment
eiciel: Graphical desktop/GNOME
elementary: Graphical desktop/Enlightenment
elementary-icon-theme: Graphical desktop/GNOME
embryo: Graphical desktop/Enlightenment
emote: Graphical desktop/Enlightenment
emotion: Graphical desktop/Enlightenment
enjoy: Graphical desktop/Enlightenment
enlightenment: Graphical desktop/Enlightenment
ephoto: Graphics
ethemes: Graphical desktop/Enlightenment
ethumb: Graphical desktop/Enlightenment
evas: Graphical desktop/Enlightenment
evas_generic_loaders: Graphical desktop/Enlightenment
exalt: Graphical desktop/Enlightenment
expedite: Graphical desktop/Enlightenment
exquisite: Graphical desktop/Enlightenment
extra-cmake-modules: Graphical desktop/KDE
eyelight: Graphical desktop/Enlightenment
faenza-icon-theme: Graphical desktop/Other
fbdesk: Graphical desktop/Other
fbpager: Graphical desktop/Other
fbpanel: Graphical desktop/Other
feh: Graphics
fluxstyle: Graphical desktop/Other
fotowall: Graphical desktop/KDE
fotoxx: Graphics
frescobaldi: Graphical desktop/KDE
frogr: Graphical desktop/GNOME
fvwm-icons: Graphical desktop/FVWM based
fyre: Graphics
ganyremote: Graphical desktop/GNOME
garcon: Graphical desktop/Xfce
gcolor2: Graphics
gcursor: Graphical desktop/GNOME
gdesklets: Graphical desktop/GNOME
gdevilspie: Graphical desktop/GNOME
geeqie: Graphics
gerbv: Graphics
gerbv-examples: Graphics
gimp-data-extras: Graphics
gimp-lqr-plugin: Graphics
gimp-scripts: Graphics
gimp2-pandora: Graphics
gimpbox: Graphics
gjots2: Graphical desktop/GNOME
gkii: Graphics
gliv: Graphics
gnome-activity-journal: Graphical desktop/GNOME
gnome-color-chooser: Graphical desktop/GNOME
gnome-icon-theme-extras: Graphical desktop/GNOME
gnome-nettool: Graphical desktop/GNOME
gnome-sshman: Graphical desktop/GNOME
gnome-tiles: Graphical desktop/GNOME
gnome-web-photo: Graphical desktop/GNOME
gpsbabel-gui: Graphical desktop/KDE
gpscorrelate: Graphics
greycstoration: Graphics
gsetroot: Graphical desktop/GNOME
gshowtv: Graphical desktop/GNOME
gtk-chtheme: Graphical desktop/GNOME
gtk-css-engine: Graphical desktop/GNOME
gtk-theme-greybird-common: Graphical desktop/GNOME
gtk-xfce-engine: Graphical desktop/Xfce
gtk2-theme-greybird: Graphical desktop/GNOME
gtk3-theme-greybird: Graphical desktop/GNOME
gtkshots: Graphics
gtvg: Graphical desktop/GNOME
gtweakui: Graphical desktop/GNOME
guake: Graphical desktop/GNOME
guidance-power-manager: Graphical desktop/KDE
heimdall-frontend: Graphical desktop/KDE
homerun: Graphical desktop/KDE
ia_ora-xfce: Graphical desktop/Xfce
icecream-monitor: Graphical desktop/KDE
icoutils: Graphics
idesk: Graphical desktop/Other
iec16022: Graphics
irrlicht: Graphics
irrlicht-doc: Graphics
irrlicht-examples: Graphics
irrlicht-media: Graphics
jigl: Graphics
jwm: Graphical desktop/Other
kaboom: Graphical desktop/KDE
kaffeine: Graphical desktop/KDE
kamoso: Graphical desktop/KDE
kanyremote: Graphical desktop/KDE
kaudiocreator: Graphical desktop/KDE
kbiff: Graphical desktop/KDE
kblogger: Graphical desktop/KDE
kchildlock: Graphical desktop/KDE
kchmviewer: Graphical desktop/KDE
kcm-drakinvictus: Graphical desktop/KDE
kcm-wacomtablet: Graphical desktop/KDE
kcoloredit: Graphical desktop/KDE
kde-artwork-active: Graphical desktop/KDE
kde-cdemu-manager: Graphical desktop/KDE
kde-odf-thumbnail: Graphical desktop/KDE
kde-rootactions-servicemenu: Graphical desktop/KDE
kde4-kwin-dekorator-themes: Graphical desktop/KDE
kde4-minimal-settings: Graphical desktop/KDE
kde4-style-crystal: Graphical desktop/KDE
kde4-style-nitrogen: Graphical desktop/KDE
kde4-style-polyester: Graphical desktop/KDE
kde4-style-skulpture: Graphical desktop/KDE
kdeconnect: Graphical desktop/KDE
keurocalc: Graphical desktop/KDE
kfax: Graphics
kiconedit: Graphics
kim: Graphical desktop/KDE
kio-giobridge: Graphical desktop/KDE
kio-gopher: Graphical desktop/KDE
kio-locate: Graphical desktop/KDE
kitchensync: Graphical desktop/KDE
klash: Graphical desktop/KDE
kmldonkey: Graphical desktop/KDE
knemo: Graphical desktop/KDE
kooka: Graphical desktop/KDE
kshutdown: Graphical desktop/KDE
ksoprano: Graphical desktop/KDE
ksuperkey: Graphical desktop/KDE
ktikz: Graphics
kuickshow: Graphics
lasem: Graphics
ldtp: Graphical desktop/Other
lib64AfterStep0: Graphical desktop/Other
lib64WINGs2: Graphical desktop/WindowMaker
lib64gerbv-devel: Graphics
lib64gerbv1: Graphics
lib64libkscan3: Graphical desktop/KDE
lib64pcd2: Graphics
lib64picviz2: Graphics
lib64slab-devel: Graphical desktop/GNOME
lib64slab0: Graphical desktop/GNOME
lib64sofia-sip0: Graphical desktop/KDE
lib64thunar2_0: Graphical desktop/Xfce
lib64wraster3: Graphical desktop/WindowMaker
lib64xfce4kbd-private2_0: Graphical desktop/Xfce
lib64xfce4panel-1.0_4: Graphical desktop/Xfce
lib64xfce4ui1_0: Graphical desktop/Xfce
lib64xfce4util6: Graphical desktop/Xfce
lib64xfcegui4_4: Graphical desktop/Xfce
lib64xfsm-4.6_0: Graphical desktop/Xfce
libcryptui: Graphical desktop/GNOME
libeweather: Graphical desktop/Enlightenment
libkscan_common: Graphical desktop/KDE
libopensync-plugin-akonadi: Graphical desktop/KDE
libslab: Graphical desktop/GNOME
libxfce4ui-common: Graphical desktop/Xfce
libxfce4ui-glade: Graphical desktop/Xfce
libxfce4util-common: Graphical desktop/Xfce
libxfcegui4-common: Graphical desktop/Xfce
libxfcegui4-glade: Graphical desktop/Xfce
lphoto: Graphics
lxmusic: Graphical desktop/Other
lxnm: Graphical desktop/Other
macrofusion: Graphics
makethumbs: Graphics
mandriva-xfce-config-Flash: Graphical desktop/Xfce
mandriva-xfce-config-Free: Graphical desktop/Xfce
mandriva-xfce-config-One: Graphical desktop/Xfce
mandriva-xfce-config-Powerpack: Graphical desktop/Xfce
mandriva-xfce-config-common: Graphical desktop/Xfce
mate-applets: Graphical desktop/GNOME
mate-backgrounds: Graphical desktop/GNOME
mate-bluetooth: Graphical desktop/GNOME
mate-common: Graphical desktop/Other
mate-conf-editor: Graphical desktop/GNOME
mate-control-center: Graphical desktop/GNOME
mate-desktop: Graphical desktop/GNOME
mate-doc-utils: Graphical desktop/Other
mate-doc-utils-xml2po: Graphical desktop/Other
mate-file-manager-image-converter: Graphical desktop/GNOME
mate-file-manager-open-terminal: Graphical desktop/GNOME
mate-file-manager-sendto: Graphical desktop/GNOME
mate-file-manager-sendto-devel: Graphical desktop/GNOME
mate-file-manager-sendto-pidgin: Graphical desktop/GNOME
mate-file-manager-sendto-upnp: Graphical desktop/GNOME
mate-icon-theme: Graphical desktop/GNOME
mate-image-viewer: Graphical desktop/GNOME
mate-indicator-applet: Graphical desktop/GNOME
mate-media: Graphical desktop/GNOME
mate-netbook: Graphical desktop/GNOME
mate-netspeed: Graphical desktop/GNOME
mate-panel: Graphical desktop/GNOME
mate-power-manager: Graphical desktop/GNOME
mate-screensaver: Graphical desktop/GNOME
mate-session-manager: Graphical desktop/GNOME
mate-session-manager-bin: Graphical desktop/GNOME
mate-terminal: Graphical desktop/GNOME
mate-themes: Graphical desktop/GNOME
mate-window-manager: Graphical desktop/GNOME
mb-applet-volume: Graphical desktop/Other
memaker: Graphics
metadata-extractor: Graphics
mib-ossigeno-icons: Graphical desktop/KDE
mirage: Graphics
mldonkey-ed2k_submit: Graphical desktop/KDE
more-e: Graphical desktop/Enlightenment
mount-gtk: Graphical desktop/GNOME
muffin: Graphical desktop/GNOME
murrine-themes: Graphical desktop/GNOME
nautilus-beesu-manager: Graphical desktop/Other
nautilus-open-terminal: Graphical desktop/GNOME
nepomukextras: Graphical desktop/KDE
nexp: Graphical desktop/KDE
nitrogen: Graphical desktop/Other
nml: Graphics
office-runner: Graphical desktop/GNOME
openssh-askpass-qt4: Graphical desktop/KDE
optipng: Graphics
orage: Graphical desktop/Xfce
osie: Graphics
oxygen-molecule-theme: Graphical desktop/GNOME
parole: Graphical desktop/Xfce
peksystray: Graphical desktop/Other
pekwm: Graphical desktop/Other
perl-Clutter: Graphics
photon: Graphics
photostock-helper: Graphics
picviz-cli: Graphics
pinta: Graphics
pixelize: Graphics
plasma-applet-daisy: Graphical desktop/KDE
plasma-applet-eventlist: Graphical desktop/KDE
plasma-applet-eyasdp: Graphical desktop/KDE
plasma-applet-fancytasks: Graphical desktop/KDE
plasma-applet-kbirthdayreminder: Graphical desktop/KDE
plasma-applet-kwinbutton: Graphical desktop/KDE
plasma-applet-lastmoid: Graphical desktop/KDE
plasma-applet-launchbutton: Graphical desktop/KDE
plasma-applet-mountoid: Graphical desktop/KDE
plasma-applet-qstardict: Graphical desktop/KDE
plasma-applet-quickaccess: Graphical desktop/KDE
plasma-applet-rsibreak: Graphical desktop/KDE
plasma-applet-steamtime: Graphical desktop/KDE
plasma-applet-takeoff: Graphical desktop/KDE
plasma-applet-timekeeper: Graphical desktop/KDE
plasma-applet-todolist: Graphical desktop/KDE
plasma-applet-togglepanel: Graphical desktop/KDE
plasma-applet-translatoid: Graphical desktop/KDE
plasma-applet-yasp-scripted: Graphical desktop/KDE
plasma-dataengine-kbirthdayreminder: Graphical desktop/KDE
plasma-engine-rsibreak: Graphical desktop/KDE
plasma-mediacenter: Graphical desktop/KDE
plasma-nm: Graphical desktop/KDE
plasma-runner-kopete-contacts: Graphical desktop/KDE
plasma-runner-virtualbox: Graphical desktop/KDE
plasma-wallpaper-dreamdesktop: Graphical desktop/KDE
plasma-wallpaper-flymode: Graphical desktop/KDE
png2ico: Graphics
pngcheck: Graphics
pngnq: Graphics
pngrewrite: Graphics
python-e_dbus: Graphical desktop/Enlightenment
python-ecore: Graphical desktop/Enlightenment
python-edje: Graphical desktop/Enlightenment
python-emotion: Graphical desktop/Enlightenment
python-evas: Graphical desktop/Enlightenment
python-mate: Graphical desktop/GNOME
python-mate-applet: Graphical desktop/GNOME
python-mate-atril: Graphical desktop/GNOME
python-mate-desktop: Graphical desktop/GNOME
python-mate-gtop: Graphical desktop/GNOME
python-mate-keyring: Graphical desktop/GNOME
python-mate-marco: Graphical desktop/GNOME
python-mate-rsvg: Graphical desktop/GNOME
python-mate-totem: Graphical desktop/GNOME
python-mate-wnck: Graphical desktop/GNOME
python-matecanvas: Graphical desktop/GNOME
python-matecomponent: Graphical desktop/GNOME
python-mateconf: Graphical desktop/GNOME
python-matevfs: Graphical desktop/GNOME
python-xdot: Graphics
qacdp: Graphical desktop/KDE
qiv: Graphics
qtikz: Graphics
rapid-photo-downloader: Graphics
ratpoison: Graphical desktop/Other
rawtherapee: Graphics
razorqt-autosuspend: Graphical desktop/Other
razorqt-config: Graphical desktop/Other
razorqt-config-appearance: Graphical desktop/Other
razorqt-config-autosuspend: Graphical desktop/Other
razorqt-config-desktop: Graphical desktop/Other
razorqt-config-globalkeyshortcuts: Graphical desktop/Other
razorqt-config-mouse: Graphical desktop/Other
razorqt-config-notificationd: Graphical desktop/Other
razorqt-config-session: Graphical desktop/Other
razorqt-confupdate: Graphical desktop/Other
razorqt-data: Graphical desktop/Other
razorqt-desktop: Graphical desktop/Other
razorqt-globalkeyshortcuts: Graphical desktop/Other
razorqt-notificationd: Graphical desktop/Other
razorqt-panel: Graphical desktop/Other
razorqt-power: Graphical desktop/Other
razorqt-runner: Graphical desktop/Other
razorqt-session: Graphical desktop/Other
recoverjpeg: Graphics
redshift: Graphical desktop/Other
redshift-gtk: Graphical desktop/Other
remmina-xfce: Graphical desktop/Xfce
ristretto: Graphics
rodent-icon-theme: Graphical desktop/Xfce
rox: Graphical desktop/Other
rox-archive: Graphical desktop/Other
rox-clib: Graphical desktop/Other
rox-gcb: Graphical desktop/Other
rox-lib: Graphical desktop/Other
rox-magickthumbnail: Graphical desktop/Other
rox-mime-editor: Graphical desktop/Other
rox-pager: Graphical desktop/Other
rox-session: Graphical desktop/Other
rox-system: Graphical desktop/Other
rox-wallpaper: Graphical desktop/Other
rox-wrappers-multimedia: Graphical desktop/Other
rox-wrappers-networking: Graphical desktop/Other
rox-wrappers-office: Graphical desktop/Other
rox-wrappers-texttools: Graphical desktop/Other
rox-wrappers-utils: Graphical desktop/Other
rsibreak: Graphical desktop/KDE
rss_glx: Graphical desktop/Other
sawfish-pager: Graphical desktop/Sawfish
sentinella: Graphical desktop/KDE
sk1libs: Graphics
skanlite: Graphical desktop/KDE
skippy: Graphical desktop/Other
skippy-xd: Graphical desktop/Other
snapfly: Graphical desktop/Other
solid-actions-kcm: Graphical desktop/KDE
space: Graphical desktop/Other
spheres-and-crystals: Graphical desktop/GNOME
stalonetray: Graphical desktop/Other
sugar: Graphical desktop/Other
sugar-calculate-activity: Graphical desktop/Other
sugar-chat-activity: Graphical desktop/Other
sugar-emulator: Graphical desktop/Other
sugar-etoys-activity: Graphical desktop/Other
sugar-glucose: Graphical desktop/Other
sugar-imageviewer-activity: Graphical desktop/Other
sugar-jukebox-activity: Graphical desktop/Other
sugar-log-activity: Graphical desktop/Other
sugar-pippy-activity: Graphical desktop/Other
sugar-terminal-activity: Graphical desktop/Other
sugar-turtleart-activity: Graphical desktop/Other
superswitcher: Graphical desktop/Other
swfdec-gnome: Graphical desktop/GNOME
syslog-ng-patterndb: Graphical desktop/GNOME
tango-icon-theme: Graphical desktop/Other
task-e17: Graphical desktop/Enlightenment
task-e17-minimal: Graphical desktop/Enlightenment
task-xfce: Graphical desktop/Xfce
task-xfce-minimal: Graphical desktop/Xfce
task-xfce-plugins: Graphical desktop/Xfce
telepathy-kde-text-ui-devel: Graphical desktop/KDE
tenr-de-styles-pkg: Graphical desktop/Other
textext: Graphics
thunar: Graphical desktop/Xfce
thunar-archive-plugin: Graphical desktop/Xfce
thunar-media-tags-plugin: Graphical desktop/Xfce
thunar-shares-plugin: Graphical desktop/Xfce
thunar-svn-plugin: Graphical desktop/Xfce
thunar-thumbnailers: Graphical desktop/Xfce
thunar-thumbnailers-ffmpeg: Graphical desktop/Xfce
thunar-thumbnailers-grace: Graphical desktop/Xfce
thunar-thumbnailers-raw: Graphical desktop/Xfce
thunar-thumbnailers-tex: Graphical desktop/Xfce
thunar-vfs: Graphical desktop/Xfce
thunar-volman: Graphical desktop/Xfce
tint2: Graphical desktop/Other
tintii: Graphics
tumbler: Graphical desktop/Xfce
tuxpaint: Graphics
tuxpaint-stamps: Graphics
ungifsicle: Graphics
uniconvertor: Graphics
unity-asset-pool: Graphical desktop/Other
vertex: Graphics
viewnior: Graphics
virt-viewer: Graphical desktop/GNOME
virtuosoconverter: Graphical desktop/KDE
wallpaper-at-1280x1024: Graphics
wallpaper-at-1600x1200: Graphics
wallpaper-at-1600x900: Graphics
wallpapoz: Graphical desktop/GNOME
wmMoonClock: Graphical desktop/WindowMaker
wmapm: Graphical desktop/WindowMaker
wmcalclock: Graphical desktop/WindowMaker
wmcpuload: Graphical desktop/WindowMaker
wmdf: Graphical desktop/WindowMaker
wmfire: Graphical desktop/WindowMaker
wmlaptop: Graphical desktop/WindowMaker
wmmemmon: Graphical desktop/WindowMaker
wmnet: Graphical desktop/WindowMaker
wmpop3lb: Graphical desktop/WindowMaker
wmsmpmon: Graphical desktop/WindowMaker
wmweather: Graphical desktop/WindowMaker
wmx: Graphical desktop/Other
xfbib: Graphical desktop/Xfce
xfburn: Graphical desktop/Xfce
xfce-kiosk: Graphical desktop/Xfce
xfce4-appfinder: Graphical desktop/Xfce
xfce4-artwork: Graphical desktop/Xfce
xfce4-battery-plugin: Graphical desktop/Xfce
xfce4-cellmodem-plugin: Graphical desktop/Xfce
xfce4-clipman-plugin: Graphical desktop/Xfce
xfce4-cpufreq-plugin: Graphical desktop/Xfce
xfce4-cpugraph-plugin: Graphical desktop/Xfce
xfce4-datetime-plugin: Graphical desktop/Xfce
xfce4-dict: Graphical desktop/Xfce
xfce4-diskperf-plugin: Graphical desktop/Xfce
xfce4-eyes-plugin: Graphical desktop/Xfce
xfce4-fsguard-plugin: Graphical desktop/Xfce
xfce4-genmon-plugin: Graphical desktop/Xfce
xfce4-mailwatch-plugin: Graphical desktop/Xfce
xfce4-mixer: Graphical desktop/Xfce
xfce4-modemlights-plugin: Graphical desktop/Xfce
xfce4-mount-plugin: Graphical desktop/Xfce
xfce4-mpc-plugin: Graphical desktop/Xfce
xfce4-netload-plugin: Graphical desktop/Xfce
xfce4-notes-plugin: Graphical desktop/Xfce
xfce4-notifyd: Graphical desktop/Xfce
xfce4-panel: Graphical desktop/Xfce
xfce4-places-plugin: Graphical desktop/Xfce
xfce4-power-manager: Graphical desktop/Xfce
xfce4-quicklauncher-plugin: Graphical desktop/Xfce
xfce4-radio-plugin: Graphical desktop/Xfce
xfce4-screenshooter: Graphical desktop/Xfce
xfce4-sensors-plugin: Graphical desktop/Xfce
xfce4-session: Graphical desktop/Xfce
xfce4-session-engines: Graphical desktop/Xfce
xfce4-settings: Graphical desktop/Xfce
xfce4-smartbookmark-plugin: Graphical desktop/Xfce
xfce4-smartpm-plugin: Graphical desktop/Xfce
xfce4-systemload-plugin: Graphical desktop/Xfce
xfce4-taskmanager: Graphical desktop/Xfce
xfce4-time-out-plugin: Graphical desktop/Xfce
xfce4-timer-plugin: Graphical desktop/Xfce
xfce4-verve-plugin: Graphical desktop/Xfce
xfce4-volumed: Graphical desktop/Xfce
xfce4-wavelan-plugin: Graphical desktop/Xfce
xfce4-weather-plugin: Graphical desktop/Xfce
xfce4-websearch-plugin: Graphical desktop/Xfce
xfce4-whiskermenu-plugin: Graphical desktop/Xfce
xfce4-wmdock-plugin: Graphical desktop/Xfce
xfce4-xkb-plugin: Graphical desktop/Xfce
xfconf: Graphical desktop/Xfce
xfdesktop: Graphical desktop/Xfce
xfmpc: Graphical desktop/Xfce
xfswitch-plugin: Graphical desktop/Xfce
xfwm4: Graphical desktop/Xfce
xfwm4-themes: Graphical desktop/Xfce
xmedcon: Graphics
xmltv-druid: Graphical desktop/GNOME
xtrlock: Graphical desktop/Other
yafaray: Graphics
yafaray-blender: Graphics
yakuake: Graphical desktop/KDE
zint: Graphics
zint-qt: Graphics
